.header ul li ul.isi-dropdown {
    background-color: rgb(218, 214, 214);
    display: none;
    position: absolute;
    margin: 45px 0 0 0;
    padding: 0 10px 15px 10px;
    border: 1px grey;
    box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    width: fit-content;
    z-index: 1;
}

.header ul li ul li {
    float: none;
}

.header ul li.dropdown:hover ul.isi-dropdown {
    display: block;
}

.btn-list {
    display: inline;
    list-style: none;
}

.btn-list li {
    float: left;
    text-decoration: none;
    margin: 10px 5px 0 5px;
    font-size: medium;
    font-weight: bolder;
}

.title-soal {
    margin: 0 0 0 40px;
    font-family: content;
}

.title-user {
    margin: 0 0 0 80px;
    font-family: content;
}

.btn-primary {
    background-color: #06b6d4;
    border: #32cd32;
    padding: 10px 16px 10px 16px;
    border-radius: 10px;
    color: white;
    margin-top: -10px;
}

.btn-primary:hover {
    background-color: #0891b2;
    border: #1d911d;
}

.btn-danger {
    background-color: #f43f5e;
    border: #f43f5e;
    padding: 10px 16px 10px 16px;
    border-radius: 10px;
    color: white;
    margin-top: -10px;
}

.btn-danger:hover {
    background-color: #e11d48;
    border: #e11d48;
}

.btn-warning {
    background-color: #eab308;
    border: #eab308;
    padding: 10px 16px 10px 16px;
    border-radius: 10px;
    color: white;
    margin-top: -10px;
}

.btn-warning:hover {
    background-color: #ca8a04;
    border: #ca8a04;
}

.btn-success {
    background-color: #22c55e;
    border: #22c55e;
    padding: 10px 16px 10px 16px;
    border-radius: 10px;
    color: white;
    margin-top: -10px;
}

.btn-success:hover {
    background-color: #16a34a;
    border: #16a34a;
}

.container {
    display: grid;
    grid-template-columns: 200px 180px;
    grid-gap: 10px;
    padding: 5px;
}

.container>div {
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    padding: 10px;
}

.btn-save {
    background-color: #FFA500;
    padding: 15px;
    margin: 20px 40px 20px 40px;
    border-radius: 10px;
}

.btn-save:hover {
    background-color: #8c5b01;
    color: white;
}

.btn-main {
    min-width: 120px;
    text-align: center;
    padding: 10px 20px;
    border-radius: 10px;
    background: #1ab2c7;
    background-image: linear-gradient(90deg, rgba(0, 0, 0, 0), #053b9d);
    color: #fff;
}

.btn-main:hover {
    background: #053b9d;
    background-image: linear-gradient(90deg, rgba(0, 0, 0, 0), #053b9d);
}

.btn-disable{
    min-width: 120px;
    text-align: center;
    padding: 10px 20px;
    border-radius: 10px;
    cursor: not-allowed;
    color: #ccc;
    background: #2F2E41;
}

.disable-link {
    pointer-events: none;
    color: grey !important;
}

.label-title {
    margin: 0 0 50px 60px !important;
}

.btn-group {
    display: flex;
    margin: 50px 80px 80px 80px;
}

.btn-test {
    background-color: #FFA500;
    color: white;
    padding: 15px 30px 15px 30px;
    margin: 20px;
    border-radius: 10px;
}

.btn-test:hover {
    background-color: #8c5b01;
    border-style: solid;
    border-color: #382901;
    border-width: 2px;
}

/* modal css */
.bg-modal {
    position: fixed !important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.8) !important;
    z-index: 10;
    transition: opacity .25s, transform .25s;
    transform: scale(0);
    display: flex;
    justify-content: center;
    align-items: center;
}

.bg-modal.show {
    padding: 0;
    margin: 0;
    border-radius: 0;
    transform: scale(1);
    transition: opacity .25s, transform .25s;
}

.modal {
    position: relative;
    margin: auto;
    width: 40%;
    opacity: 1;
    background-color: white;
    z-index: 20;
    height: 380px;
    border-radius: 10px;
    padding: 7px;
    margin: 12px;
    box-shadow: 0px 10px 5px rgba(0, 0, 0, .2);
    display: inline-block;
}

.close-modal {
    width: 25px;
    font-weight: bold;
    position: absolute;
    top: -15px;
    right: -10px;
    padding: 7px;
    background-color: white;
    color: #2F2E41;
    cursor: pointer;
    border-radius: 30px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, .2);
}

.head-modal {
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    font-size: larger;
    padding: 10px 0 0 0;
}

.body-modal {
    width: 100%;
    height: 100%;
    padding: 10px;
}

.filter {
    display: block;
    padding: 10px 0 10px 0;
}

.grd {
    display: grid;
    padding: 5px 0 5px 0;
}

.grd-col1 {
    grid-column: 1;
}

.grd-col2 {
    grid-column: 2;
}

.block-object {
    display: block;
    font-weight: bolder;
}

.input-date {
    padding: 10px;
    border-style: solid !important;
    border-width: 2px !important;
    border-color: #6d6d6e !important;
    border-radius: 10px !important;
}

/* toogle button */
/* The switch - kotak di sekitar slider */
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

/* Sembunyikan checkbox HTML secara default */
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider {
    background-color: #2196F3;
}

input:focus+.slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked+.slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* slider bulat*/
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

/* dropdown button */
.bg-primary{
    background-color: #06b6d4;
}
.btn-bg-primary{
    background-color: #06b6d4;
}

.btn-bg-primary:hover{
    background-color: #0891b2;
}

.bg-success{
    background-color: #22c55e;
}

.btn-bg-success{
    background-color: #22c55e;
}

.btn-bg-success:hover{
    background-color: #16a34a;
}
.button-dropdown {
    display: block;
    position: relative;
    color: #ffffff;
    border-radius: 10px;
}

.button-dropdown-label {
    display: block;
    border-radius: 4px;
    padding: 8px 15px 8px 15px;
    cursor: pointer;
}

.input-dropdown {
    display: none;
}

.menu-dropdown {
    position: absolute;
    border-radius: 5px;
    padding: 0 5px 10px 5px;
    margin: 2px 0 0 0;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.1);
    list-style-type: none;
    z-index: 10;
}

.input-dropdown+.menu-dropdown {
    display: none;
}

.input-dropdown:checked+.menu-dropdown {
    display: block;
}

.menu-dropdown li {
    padding: 10px 15px;
    cursor: pointer;
    white-space: nowrap;
    border-radius: 4px;
}